c
c A demonstration of the F_Launch library call.
c
c Pass it a single character argument, the
c  name of the application to launch. If
c  the argument is empty (all spaces), invokes
c  a dialog so the user can select an application.
c
c F_Launch works under System 6 or 7.
c You must compile using FORTRAN 3.0 or later.
c
c To use F_Launch, include the library Launch.o
c  in your Link commands. Highlight the following
c  lines and press enter to run the demo:

!!IFC FALSE

# build commands for Launch demo
fortran Demo.f
linkfortran Demo Demo.f.o Launch.o
# run the demo
Demo

!!ENDC

c
	program Demo
	character*40	name
	
	write(*,'(x,a,$)') 'Name of Application to Launch: '
	read(*,'(a)')	name
	call F_Launch(name)
	end
	
